html {
  background-color: #fff0f5;
}
body {
  margin: 0;
  padding: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 100vh;
}
.container {
  text-align: center;
}
h1 {
  color: #69243d;
  font-family: larken, sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: calc(1.5vw + 1em);
}